MojoTxt API
MojoTxt API > Client
Client
URL | Verbs | Fields | Error Codes
Use this API to get the account your API credentials belong to.
URL Scheme
https://app.mojotxt.com/api/v1/client/{verb}
Available Verbs
| Verb | Description |
| current | Return the account your API credentials belong to. |
Client Object Fields
| Field | Type | Notes |
| id | Integer | Read-Only - A unique identifier for this account. |
| ClientName | String | Read-Only - The name of the account. |
Verb: Current
Return the account your API credentials belong to.
https://app.mojotxt.com/api/v1/client/current
Example Request:
GET https://app.mojotxt.com/api/v1/client/current
Example Result:
{
"result": "success",
"timestamp": 1793491200,
"request": {
"object": "client",
"verb": "current"
},
"record_count": 1,
"records": [
{
"id": 1024,
"ClientName": "Example Church"
}
]
}
Error Codes